/*
Theme Name: Tickcoupon
Theme URI: http://tickcoupon.com
Description: Child theme
Version: 1.1.1
Author: TickCoupon.com
Author URI: http://tickcoupon.com
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: clipper
*/
/*@import url("../clipper/style.css");*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,300,300italic|Roboto:400,300,300italic,400italic,500italic,500,700,700italic&display=swap");
html {
  scroll-behavior: smooth;
}
body {
  font: 13px/28px "Open Sans", Arial, sans-serif;
  color: #444;
}
.site-header .top-header .store-search .df-search-ic {
  opacity: 0.5;
}
a {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.breadcrumb ul li a {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.justify-content-start {
  -webkit-box-pack: start !important;
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
}
.error404 .content-box {
  margin: 100px 0 200px 0;
}
.hto-arrow {
  border: solid #444;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
}
.hto-arrow-right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.hto-arrow-left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.hto-arrow-up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.hto-arrow-down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.active-coupons {
  margin-bottom: 40px;
}
.expired-coupons {
  margin-top: 0;
  padding-top: 0;
}
.sub-header h3 {
  margin: 10px 0 20px 20px;
}
.page .entry-content h3,
.page .entry-content h4,
.page .entry-content h5 {
  font-size: 18px;
  text-transform: none;
  line-height: 35px;
  font-weight: bold;
  margin: 10px 0;
}
/* Site Header */
.site-header .top-header {
  padding: 30px 0;
}
.site-header .top-header .store-search:focus-within .df-search-ic {
  opacity: 1;
}
#menu-footer {
  padding-left: 0;
  margin-bottom: 0;
}
#menu-footer li {
  display: inline;
  padding-right: 15px;
}
#menu-footer li a {
  font-size: 14px;
  color: #6e6e6e;
}
#menu-footer li a:hover,
#menu-footer li a:active {
  color: #337ab7;
}
/* Site Footer */
.site-footer .copyright .social-links .facebook:hover {
  background-color: #3b5998 !important;
}
.site-footer .copyright .social-links .twitter:hover {
  background-color: #00aced !important;
}
.site-footer .copyright .social-links .vk:hover {
  background-color: #0077ff !important;
}
.site-footer .copyright .social-links .pinterest:hover {
  background-color: #cb2027 !important;
}

.site-footer .copyright .social-links a {
  background-color: #333 !important;
  color: #eee;
}
.page .page-title {
  font-size: 27px;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 20px 10px;
  font-weight: bold;
}
/* Categories Page */
.list-terms .category-title {
  margin: 20px 0 20px;
  padding: 15px 10px;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
  color: inherit;
}
.list-terms .category-item {
  margin-bottom: 10px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  text-align: left;
  padding-left: 5px;
}
.list-terms .category-item a.box:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.list-terms .category-item a.box:hover span {
  color: #337ab7;
}
.list-coupon-categories .category-item a {
  border-left: none;
  padding: 0;
  color: #444 !important;
}
.list-coupon-categories .category-item:hover,
.list-terms .category-item:focus-within {
  -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
}

.child-action {
  position: absolute;
  top: 35px;
  right: 25px;
}
.child-action .hto-arrow {
  border-width: 0 1px 1px 0;
  width: 10px;
  height: 10px;
  cursor: pointer;
}
.cate-child {
  margin-top: -20px;
  margin-left: 10px;
  padding-bottom: 10px;
}
/* Front-page */
.featured-coupons .item {
  color: #999;
}
.featured-coupons .item:hover {
  color: #666;
}
.popular-tabs {
  background-color: #fff;
  margin-bottom: 40px;
  padding-bottom: 10px;
}
.section-title {
  margin: 30px 0 20px;
  font-size: 24px;
  font-weight: 600;
  color: #666;
  text-align: center;
}
.section-content {
  margin-bottom: 20px;
  font-weight: 600;
}
.section-item {
  color: #707070;
  display: inline-block;
  line-height: 18px;
}
.section-item:hover {
  color: #337ab7;
}
.section-slide-action {
  color: #707070;
  font-weight: 600;
}
.section-slide-action span.anchor-icon {
  margin-left: 0.25em;
}

.featured-coupons .item {
  text-align: center;
  color: #999;
  border: 1px solid #eee;
  font-size: 13px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  position: relative;
  border-radius: 0;
}
.featured-coupons .item:hover {
  border: 1px solid #cecece;
  -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
}
.featured-coupons .item p {
  position: relative;
  margin: 0;
  padding: 0;
  padding-bottom: 0px;
  padding-bottom: 5px;
}
.featured-coupons .item img {
  height: auto;
  width: 100%;
}
/* Stores Page */
.letter-nav {
  margin-top: 20px;
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: solid 1px #bbb;
}
.letter-nav a {
  margin: 2px;
}
.letter-nav a:hover,
.letter-nav a.active {
  background-color: #337ab7;
  color: #fff;
  opacity: 1;
}
.list-terms .store-item {
  background-color: #fff;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
.list-terms .store-item:hover {
  -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
}
.list-terms .store-item a.add-btn {
  background-color: #4682b4;
  color: #fff;
  display: block;
  text-align: center;
  font-weight: 500;
}
.list-terms .store-item img {
  margin: 0 auto;
}
.get-coupon a.code .cc-label::after {
  border-top: 46px solid #ffa810;
}
/* Single Coupon */
.single .starstruck-wrap {
  width: 100%;
  border-top: solid 1px #ececec;
  padding-top: 20px;
}
.coupon-description,
.coupon-content {
  font-size: 14px;
}
/* Single Category */
.related-stores {
  margin-bottom: 40px;
}
.related-stores .show-more {
  text-align: center;
}
.related-stores .show-more .hto-arrow {
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.related-stores .show-more .hto-arrow:hover {
  border-color: #4682b4;
}
/* Single Store */
.main .filter li a {
  font-size: 18px;
}
.main .filter li a.active {
  color: #ff8c00;
}

.main .filter li a.filter-deal.active,
.main .filter li a.filter-deal:hover {
  color: #4682b4;
}
.expired-coupons .coupon-label.orange .coupon-label-context,
.expired-coupons span.event-tag a,
.expired-coupons span.event-tag .fa,
.expired-coupons .coupon-box .coupon-detail h3 a,
.expired-coupons .coupon-description,
.expired-coupons .coupon-label.blue .coupon-label-context {
  color: #bbb !important;
}
.expired-coupons .coupon-label.orange .coupon-type,
.expired-coupons .coupon-label.blue .coupon-type,
.expired-coupons .coupon-box .get-coupon a.deal {
  background-color: #bbb !important;
}
.expired-coupons .get-coupon a.code {
  text-align: center !important;
  background-color: #eee !important;
  color: #bbb !important;
}
.expired-coupons .vote-box,
.expired-coupons .get-coupon a.code .cc-label {
  display: none !important;
}
.main .extra-info {
  margin: 30px 0;
  padding: 20px;
  background-color: #fff;
  width: 100%;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
.main .extra-info h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
/* Blog */
.page-template-tpl-blog .main,
.archive.category .main {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.main-box-title {
  background: none;
  color: inherit;
}
.main-box-title h1 {
  font-size: 24px;
  text-transform: uppercase;
  margin: 0;
  line-height: 25px;
  text-align: left;
  font-weight: bold;
  padding: 5px 0 15px;
}
.main-box-title h1 .highlight {
  color: #4682b4;
}
.main-box-inside {
  padding: 0;
}
.main-box-inside .post .entry-title a {
  color: inherit;
}
.main-box-inside .post .entry-title a:hover {
  color: #4682b4;
}
.main-box-inside .post .entry-title {
  font-size: 24px;
  font-weight: 600;
  text-transform: none;
}
.main-box-inside .post .meta-date {
  font-style: italic;
}
.tag .post,
.category .post,
.page-template-tpl-blog .post {
  display: inline-flex;
}
@media only screen and (max-width: 500px) {
  .main-box-inside .post .thumb {
    width: 100%;
  }
  .tag .post,
  .category .post,
  .page-template-tpl-blog .post {
    display: block;
  }
}
.main-box-inside .post .thumb img {
  min-width: 250px;
}
.single .post .entry-header {
  padding: 10px 15px;
  text-align: left;
  margin-bottom: 20px;
}
.single .post .entry-header .entry-title {
  text-transform: none;
  font-size: 28px;
  color: inherit;
  font-weight: 700;
  margin: 10px 0;
}
.single .post .entry-header .entry-meta {
  color: #666;
  font-style: italic;
}
.single .post .entry-content img {
  max-width: 100%;
}
.single .post .entry-content a {
  color: #4682b4;
}
.single .post .entry-content a:hover {
  color: #ffa810;
  text-decoration: none;
}
#toc_container {
  width: 100%;
  border: 1px solid #ccc;
  padding: 20px;
}
#toc_container a:hover {
  text-decoration: none;
}
#toc_container p.toc_title {
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
#toc_container span.toc_toggle {
  font-weight: 400;
  font-size: 14px;
}
#toc_container p.toc_title + ul.toc_list {
  font-weight: 700;
}
#toc_container ul ul li a {
  font-weight: 500;
}
.single .post .entry-footer .entry-tag {
  font-weight: 700;
  font-size: 14px;
}
.single .post .entry-footer .entry-tag a {
  display: inline-block;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  margin: 0 10px 10px 0;
  color: #444;
  background-color: #eee;
  border: solid 1px #ccc;
  padding: 0px 8px;
  border-radius: 5px;
}
.single .post .entry-footer .entry-tag a:hover {
  background-color: #ffa810;
  border: solid 1px #dc9924;
  color: #eee;
}
.category .post,
.tag .post {
  background: #fff;
  padding: 15px;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.single .post .entry-content p {
  font-size: 14px;
}
.coupons-shortcode .coupon-label .coupon-label-context .percent,
.coupons-shortcode .coupon-label .coupon-label-context .text{
  font-size: 28px;
  line-height: 32px;
}
.coupons-shortcode .coupon-label .coupon-label-context .text{
  font-size: 24px;
}
/* Pagination */
.wp-pagenavi a {
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.wp-pagenavi a,
.wp-pagenavi span {
  font-size: 16px;
  display: block;
  margin: 5px 5px 5px 0;
}
.wp-pagenavi span.current {
  font-weight: 500;
}

/* Widget */
.widget h4 {
  font-size: 18px;
  font-weight: bold;
  color: #444;
}
.widget.add-coupon-code a {
  font-size: 14px;
  border-radius: 3px;
  text-align: center;
  display: block;
  color: #f1f1f1;
  background-color: #4682b4;
  padding: 8px;
  font-weight: 600;
  -webkit-transition: background-color, 0.3s;
  -o-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.widget.add-coupon-code a:hover {
  background-color: #ffa810;
}
.related-coupons-widget ul li {
  padding-bottom: 20px;
  padding-top: 10px;
  border-bottom: 1px solid #ddd;
}
.related-coupons-widget a:hover {
  color: #ffa810;
  margin-right: 0;
}
.related-coupons-widget a.coupon-item-title {
  margin-right: 0;
  line-height: 18px;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px;
}
.related-coupons-widget .coupon-label.orange .coupon-label-context,
.related-coupons-widget .coupon-label .coupon-label-context {
  padding: 0 3px;
}
.related-coupons-widget .coupon-label .coupon-label-context .percent,
.related-coupons-widget .coupon-label .coupon-label-context .text {
  font-size: 14px;
  line-height: 14px;
}
.related-coupons-widget .coupon-label .coupon-type {
  font-size: 12px;
  line-height: 14px;
  padding: 5px 0;
}
.related-coupons-widget .store-info {
  color: #666;
  font-style: italic;
  display: block;
  line-height: 18px;
}
.related-coupons-widget .store-info a {
  font-style: normal;
}
.related-coupons-widget .coupon-label .coupon-label-context {
  border-bottom: 1px dashed;
}
.related-coupons-widget .coupon-label,
.related-coupons-widget .coupon-label .main .coupon-box .coupon-label {
  width: 100%;
  text-align: center;
}
.related-coupons-widget .col-md-4 {
  padding-right: 0;
}

.blog-categories ul li {
  color: #999;
  font-style: italic;
}
.blog-categories ul li a {
  font-style: normal;
  color: #4682b4;
  font-size: 14px;
  font-weight: 600;
}
.blog-categories ul li a:hover {
  color: #ffa810;
}
.blog-categories .children li {
  margin-left: 10px;
}
.blog-categories .children li:before {
  content: "\2013";
}
.blog-categories .children li a {
  margin-left: 5px;
  font-weight: 500;
}
.widget.vt_recent_post h4 {
  text-transform: none;
  text-align: left;
}
.vt_recent_post .item h5 {
  margin-bottom: 0 !important;
}
.vt_recent_post .item .meta-date {
  color: #777;
  font-style: italic;
}
.widget.vt_recent_post li h5 a {
  color: #4682b4;
}
.widget.vt_recent_post li h5 a:hover {
  color: #ffa810;
}
.store-extra-info-widget ul li {
  list-style: initial;
  font-size: inherit;
  margin: 0 0 0 20px;
}

.store-details-widget .header-store-thumb{
  text-align: center;
}
.store-details-widget .header-content a .store-title {
  font-weight: 600;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.store-details-widget .header-content a:hover .store-title {
  color: #ffa810;
}
.store-details-widget .header-content .store-meta{
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: solid 1px #EEE;
  font-style: italic;
  color: #777;
}
.store-details-widget .header-content .store-meta .starstruck i
{
  font-size: 12px;
}
/* Comment Form */
.comment-form-wrap h3,
.comment-respond h3 {
  text-align: left;
}
.comment-form-wrap .comment-form input[type="submit"],
.comment-respond .comment-form input[type="submit"],
.comments-list-wrap .comment .comment-wrap .relpy-link a {
  border: 0;
  background-color: #4682b4;
  color: #f1f1f1;
  font-weight: 600;
  padding: 2px 40px;
  border-radius: 6px;
  display: inline-block;
  -webkit-transition: background-color, 0.3s;
  -o-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.comment-form-wrap .comment-form input[type="submit"]:hover,
.comment-respond .comment-form input[type="submit"]:hover,
.comments-list-wrap .comment .comment-wrap .relpy-link a:hover {
  background-color: #ffa810;
}
.comment-form .form-submit {
  clear: both;
}
/* Shortcode */
.coupons-shortcode {
  margin-top: 10px;
  clear: both;
}
.coupons-shortcode .coupon-box {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #c4690e;
  background: #fffdf3;
  border: 1px solid #f2dfa4;
}
.coupons-shortcode .coupon-title {
  text-transform: inherit !important;
}
.coupons-shortcode .coupon-title a {
  font-size: 18px;
}
.coupons-shortcode .coupon-title a:hover {
  color: #ff9531;
}
.coupons-shortcode .get-coupon a.code .cc-label::after {
  left: -25px;
}
.get-coupon a.code .cc-label:hover:after {
  border-top-color: #ff9531;
}
.coupons-shortcode .get-coupon a.deal,
.coupons-shortcode .get-coupon a.deal:hover {
  color: #f4f4f4;
  line-height: 28px !important;
}
.coupons-shortcode .coupon-box .coupon-label {
  margin-bottom: 0;
}
span.event-tag {
  margin-left: 10px;
}

span.event-tag a {
  color: green;
  font-weight: bold;
}

span.event-tag .fa {
  color: #ffac33;
  font-size: 17px;
}

.store-description .kk-star-ratings {
  min-height: 30px !important;
  height: 30px !important;
}

img.alignright {
  float: right;
  margin: 0 0 10px 10px;
}

img.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignright {
  float: right;
  margin: 0 0 10px 10px;
}

.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.event-content {
  padding-bottom: 10px;
}
.dpf_cpb-fancybox .cpb-content .popup-code-info a {
  display: inline-block;
  padding: 0 10px;
  color: #f4f4f4;
  background-color: #ff9531;
  text-transform: uppercase;
}
.main .coupon-box .vote-box p {
  margin-bottom: 0;
}
